columns:
    id:
        label: id
        type: number
    lang:
        label: lang
        type: text
    name:
        label: name
        type: text
        searchable: true
    slug:
        label: slug
        type: text
        searchable: true
    content:
        label: content
        type: text
        searchable: true
    meta_title:
        label: meta_title
        type: text
    meta_description:
        label: meta_description
        type: text
    status:
        label: status
        type: number
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
